mpxstats(8)

NAME
mpxstats - Multiplexing Monitor Statistics daemon

SYNOPSIS
mpxstats [options] -p port

DESCRIPTION
The mpxstats daemon multiplexes xrootd and cmsd monitoring data streams into a single sequential format suitable for ingestion by a monitoring agent (e.g. ganglia, MonaLisa, nagios, etc.). Usage synopsis can be displayed by typing "mpxstats". Complete HTML documentation can be found at
https://xrootd.web.cern.ch/doc/dev57/xrd_monitoring.htm

NOTES
Documentation for all components associated with mpxstats can be found at https://xrootd.org/docs.html

DIAGNOSTICS
Errors yield an error message and a non-zero exit status. The program never exits upon success. Use the kill command to terminate the program.

LICENSE
License terms can be displayed by typing "xrootd -H".

SUPPORT LEVEL
The mpxstats daemon is supported by the xrootd collaboration. Contact information can be found at
https://xrootd.org/contact.html